<div class="interview-outcome">
    <app-content-banner [isDashboard]="false" pageName="Interview Outcome"></app-content-banner>
    <app-placement-outcome [referralType] = "referralType"></app-placement-outcome>
</div>
